RubyGems Navigation menu

hubspot-api-client 16.0.4

HubSpot Ruby API client

Versions:

  1. 16.2.1 - January 24, 2023 (949 KB)
  2. 16.2.0 - January 09, 2023 (946 KB)
  3. 16.1.1 - December 23, 2022 (944 KB)
  4. 16.1.0 - December 22, 2022 (944 KB)
  5. 16.0.4 - December 08, 2022 (921 KB)
Show all versions (62 total)

Runtime Dependencies (2):

json ~> 2.1, >= 2.1.0
typhoeus ~> 1.4.0

Development Dependencies (8):

autotest ~> 4.4, >= 4.4.6
autotest-growl ~> 0.2, >= 0.2.16
autotest-rails-pure ~> 4.1, >= 4.1.2
pry ~> 0.14
rake-release ~> 1.3
rspec ~> 3.6, >= 3.6.0
vcr ~> 3.0, >= 3.0.1
webmock ~> 3.14

Owners:

Pushed by:

Authors:

  • HubSpot

SHA 256 checksum:

7aa6718b2d87809002617de9f3dd3ee37730839e35e718598d452cc3219663d8

Total downloads 965,273

For this version 5,756

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.7

Links: